ThreadQuantity = 4
jobs = [ 
        [0,['sg_siniestroestado',['raw','51050857-08c1-48e7-9bc2-fc83dcd099d2:aon.com'],['discovery','b8cdd89c-7d9c-4efd-89dc-6ee32cae8815:aon.com']]],
        [1,['tg_tipodocumento',['raw','4bf91823-dee0-45eb-bd31-5e05890d7fec:aon.com'],['discovery','fe2c22b2-9b56-45eb-b817-1e5da1a6f414:aon.com']]],
        [2,['tg_moneda',['raw','30dd4f94-43d0-41a8-941f-29acf93fab4e:aon.com'],['discovery','ad7a0472-3370-48d6-b32f-71d301b6e0f8:aon.com']]],
        [3,['sg_ramo',['raw','b05c4179-ee66-4e2b-be10-75c1ef92a0f0:aon.com'],['discovery','45b59d03-e27d-47ff-90c2-240f709c4dca:aon.com']]], 
        [0,['sg_siniestroestadoaseguradora',['raw','bb2397fb-29cb-4d8c-ae2f-dc68088d37fd:aon.com'],['discovery','14c5c3cd-bcf7-4877-915a-920cd8cc4845:aon.com']]],
        [1,['sg_siniestrotipocierre',['raw','665ec380-29bc-40a2-8b4a-bdbab876a72e:aon.com'],['discovery','5d911189-fcc5-40d3-b4be-fd4ff14502b8:aon.com']]],
        [2,['sg_actividad',['raw','27e9645d-a9ba-4946-9285-4cfe1dc7a1e1:aon.com'],['discovery','9f252f9a-3294-4f9e-998c-2faa8b013655:aon.com']]],
        [3,['sg_seccion',['raw','87b5166e-5602-462c-9327-3ac621cbd138:aon.com'],['discovery','868e9f15-237b-4ecf-8de7-9649497d54c8:aon.com']]],
        [0,['sg_siniestroliquidador',['raw','68d6cd48-fed9-421c-a5d6-07d1ccba44f8:aon.com'],['discovery','a6ecfb46-ed2e-4062-874b-8531eab04ba1:aon.com']]],
        [1,['tg_pais',['raw','d9189441-49b3-4cbf-a715-bf25e5681fed:aon.com'],['discovery','0e07149e-dc9f-4b67-b33f-54ca2f61f6a0:aon.com']]],
        [2,['sg_parametro',['raw','221215fd-2fe9-4076-aa77-b710ea37eebf:aon.com'],['discovery','6eb35cec-ac78-487f-b862-f9992d3b16db:aon.com']]],
        [3,['sg_subactividad',['raw','fe09782b-2952-465f-ae54-7208bb16fcfd:aon.com'],['discovery','aaec1ef3-5766-435f-95cd-3fbce334c5be:aon.com']]],
        [0,['sg_cobertura',['raw','f47c5a66-81f8-448f-8685-a5cface7b582:aon.com'],['discovery','f4b75573-46c3-40ca-bf6a-c1b45558d8b5:aon.com']]],
        [1,['sg_segmentacioncartera',['raw','fe7f51ef-68e0-4b11-baba-2ef799ae7cf7:aon.com'],['discovery','5bc02c66-bcca-4f0f-becc-797f508d2fca:aon.com']]],
        [2,['sg_siniestrotipocausa',['raw','cd149d78-3309-4548-aa36-02a2f07d84fc:aon.com'],['discovery','ba907fc6-007e-4dee-a546-f4a2f89a040c:aon.com']]],
        [3,['sg_siniestrocausa',['raw','0bb44e68-2050-4f9d-93fa-0beb0b35d1ab:aon.com'],['discovery','1e33deda-0332-4e6e-bd32-d8639384f228:aon.com']]],
        [0,['tg_monedacotizacion',['raw','0d96ddaa-ea97-4ed4-bf20-a9bab3496f66:aon.com'],['discovery','864e8e66-5ceb-40bb-92ca-4d7fbe1857a0:aon.com']]],
        [1,['u_sg_cliente',['raw','339c961e-2aab-4c2b-bf72-02b1c6ee9852:aon.com'],['discovery','0a20ddaf-78b4-47ec-9576-c7a4108181fe:aon.com']]],
        [2,['sg_saldosiniestro',['raw','80961363-0ff5-475d-95d8-d15834264bd4:aon.com'],['discovery','8eaa2a2a-e334-41f8-b592-92ba65edd2b4:aon.com']]],
        [3,['sg_siniestros',['raw','72db3a99-994c-46ba-8e90-0b995fbbd0ce:aon.com'],['discovery','86619e66-67bf-4a38-a80e-b4782f80b7fc:aon.com']]],
        [0,['sg_siniestroreclamo',['raw','2c365f4c-0db4-4d6e-ae6c-37b41ecd6ea5:aon.com'],['discovery','e90d819a-df19-4132-8d4f-9dd413d08b35:aon.com']]],
        [1,['sg_siniestrocuentacorriente',['raw','4d508abc-ccf4-4df2-a85d-7cea527c40c9:aon.com'],['discovery','b7fb5223-4249-4fc2-8f99-37aa060e97c4:aon.com']]],
        [2,['sg_siniestrodocumentacion',['raw','72c6a390-474b-44ac-abc5-414ef3c344b1:aon.com'],['discovery','6040594e-2e91-49be-9cbc-789e8b549cb8:aon.com']]],
        [3,['sg_cliente',['raw','4661bff6-5ba6-4975-ba8b-9cab52919da8:aon.com'],['discovery','8e9a10e0-8cb6-4820-af56-5e0a5918f103:aon.com']]],
        [0,['tg_ente',['raw','39487455-b510-479d-9b1d-3c35a7f3c93e:aon.com'],['discovery','a1d40043-6378-4582-83cb-163c3054babc:aon.com']]],
        [1,['sg_operacion',['raw','0a303d3b-f772-4623-a82f-deaa143ec108:aon.com'],['discovery','1424e717-1156-4f41-8f02-ac5897572069:aon.com']]],
        [2,['tabla_cuentas_lineanegocio',['raw','f87ab1c8-8e58-475f-b31b-aa0374bc984f:aon.com'],['discovery','e98e99a2-ff8f-4615-95a4-9508413eb02c:aon.com']]],
        [3,['arsco_vista_37',['raw','fb4775be-4d00-4823-9e9e-baa163c42f85:aon.com'],['discovery','57f241d0-f3fd-41fb-bf3e-5d7a0cb7c8d6:aon.com']]],
        [0,['maestro_segmentacion',['raw','365df2fa-51b3-4fee-9ba6-de97aeeb7107:aon.com'],['discovery','d0be4770-3f21-466c-8582-d823f21a3375:aon.com']]],
        [1,['cartera_mi',['raw','7fbbf8ed-daa1-4cba-a4a7-13b4c2fe2c73:aon.com'],['discovery','aec9f2d1-617d-4cba-845d-4276d0e14436:aon.com']]],
        [2,['sg_honorario',['raw','2d906c45-e223-4d1b-a2d2-1ae9e8bee0ff:aon.com'],['discovery','5e319937-9197-437a-9d3e-9879b590ed85:aon.com']]],
        [3,['honorarios_entegenerador',['raw','b8fbbe82-b14b-4ede-a97b-f0c4f5621493:aon.com'],['discovery','892d4177-8d2c-4476-8bf0-dc9b3e9d0d92:aon.com']]],
        [0,['sg_honorarioitem',['raw','c1be0710-4fab-4f85-8efa-f3988e0aef44:aon.com'],['discovery','2b69d8b1-cf8f-4472-9f96-8b5defea2d20:aon.com']]],
        [1,['tg_entedomicilio',['raw','08365440-12b8-448f-879a-115175efbf0d:aon.com'],['discovery','16d1b08d-5f35-46e7-8150-c636a62a855b:aon.com']]],
        [2,['temp_resultadotiponegocio',['raw','950d8f33-4ab9-4115-9e52-a9ac82eb3359:aon.com'],['discovery','0e93b221-c701-4dc5-bca8-57eaa1fe30f5:aon.com']]],
        [0,['categorias_cambiosf',['raw','694efeaf-7dcc-4c6a-b721-4ccda1c235c3:aon.com'],['discovery','2f0d8cd1-7038-42dd-a596-7e9ef4b7921f:aon.com']]],
        [1,['calculo_subrokerage_bi',['raw','ccc9df8c-8f4a-46ef-b666-54d6d29be570:aon.com'],['discovery','b50df9cd-6aff-49be-9ffb-f2dfb6d582e8:aon.com']]],
        [2,['cortes_forecast',['raw','5f8813f3-661d-4973-80e6-7de52896f98a:aon.com'],['discovery','2c457c76-687b-4a43-851f-ccf5a9a607a1:aon.com']]],
        [3,['codigos_nuevos',['raw','94d395db-abcf-4401-ba9b-9de27d008877:aon.com'],['discovery','9638835d-bdd8-4a5d-9cba-64c3ee3ef47b:aon.com']]],
        [0,['cargue_subrokerage_bi',['raw','91d42a1a-ea5e-433d-8992-2b86a68a9052:aon.com'],['discovery','75d5e3c3-8edf-4863-a20d-ee44778c33ba:aon.com']]],
        [1,['observacionesf',['raw','6d0e45a3-f85f-4a8a-8c05-3431d3a38e63:aon.com'],['discovery','346644ef-b0b0-46a6-8480-c10ff5fbb06f:aon.com']]],
        [2,['sg_documentorecaudo',['raw','02d9b5c9-3efa-45e8-9b8f-902de76689ce:aon.com'],['discovery','971b0fc7-1f51-4215-a7dc-9f79b385c603:aon.com']]],
        [3,['sg_documentorecaudodetalle',['raw','90247b51-757a-4977-8461-00db718c31ec:aon.com'],['discovery','107529a6-3518-4fd9-8b59-3829f8a00bb8:aon.com']]],
        [1,['base_forecast',['raw','b79e7784-39d4-45dd-8ee9-0aa9ececf783:aon.com'],['discovery','0f04e5b4-a330-4662-bca0-571adc315ab2:aon.com']]],
        [2,['sg_cuentacorrientecomisiones',['raw','bc47160f-3b8c-4a29-ada6-5597e802b588:aon.com'],['discovery','0af13ba5-e91e-40ef-8f9c-903e3c6b139f:aon.com']]],
        [0,['sg_operacioncoaseguro',['raw','bf5ed0e7-34b1-4c92-9cc8-4f6b65d6502b:aon.com'],['discovery','ef6f3662-f24f-4cea-a3a5-2c06e2a718f9:aon.com']]],
        [1,['cortes_ppto',['raw','4c8ef295-c059-4617-b292-65ad273946c8:aon.com'],['discovery','c9ed8213-93f5-4391-9b0b-092952c7ca40:aon.com']]],
        [2,['unico_responsable',['raw','0365a8a2-6212-4b61-ab64-2c6afb8fff05:aon.com'],['discovery','e67e3400-34fa-415c-9713-9a0f4853df72:aon.com']]],
        [3,['pmgb_geconomico_bi',['raw','5e67bf41-8b7b-41e0-ab54-a2ceb04f385a:aon.com'],['discovery','54f9fc3a-eb90-477b-abf5-ef9c2a0d35ba:aon.com']]],
        [0,['sg_codigoindustrial',['raw','072debcd-0045-40dd-b959-2698ded927f5:aon.com'],['discovery','6531b75b-0fed-4601-8543-31de463ae35b:aon.com']]],
        [1,['sg_siniestroreserva',['raw','0b7d9c2b-0575-49ea-b389-65c7f1b139a5:aon.com'],['discovery','2f473a88-decf-4425-b9e3-ad8136f2167b:aon.com']]],
        [2,['ut_cvtablavalor',['raw','e000dd28-16a3-4c1d-a93d-0a93668cf57c:aon.com'],['discovery','6483e524-f900-4a91-a54d-cdecb4df8e67:aon.com']]],      
        [0,['sg_clasenegocio',['raw','833c0c8f-bc7c-4109-bcc4-3bdec7ff7bf9:aon.com'],['discovery','1b26637b-ba1e-4557-bd01-a1d7628f30bf:aon.com']]], 
        [1,['sg_grupoeconomico',['raw','1fb755b9-aecb-48fe-b107-25d140313d75:aon.com'],['discovery','7c918596-42e4-4364-915c-c2de4ab8240e:aon.com']]],      
        [2,['sg_grupoindustrial',['raw','8fb80f85-9a25-482e-a859-a121f04a560e:aon.com'],['discovery','ba2824be-a0bc-4017-b217-42a38de12c80:aon.com']]],      
        [3,['sg_siniestromotivopendiente',['raw','4f6030ca-8eaa-4913-b1eb-eecbe8a5a0a4:aon.com'],['discovery','5acd9a68-2c6f-4813-90f3-cc0bce6edb79:aon.com']]],      
        [0,['sg_siniestrotipolugar',['raw','f434d45b-2d04-41b7-8302-a78a00d81972:aon.com'],['discovery','b8b53293-524c-4ffd-903b-c5cce31514e4:aon.com']]],      
        [1,['sg_siniestrotransporte',['raw','2096f612-09b0-4712-b0d0-323cfd88025a:aon.com'],['discovery','d8de8114-9548-4fbb-9aaa-a26eceff2d1c:aon.com']]],      
        [2,['tg_provincia',['raw','8a5b140f-9f2b-4564-8ff7-e81d51fdd644:aon.com'],['discovery','d0183bae-4d22-4333-97b1-ed37e75864c3:aon.com']]], 
        [3,['mnp_segmentacion',['raw','08759427-0b1d-4a1f-ab73-26c6aaf89179:aon.com'],['discovery','57aeac2e-fac6-4ec4-80a5-a4ffd02c6f3c:aon.com']]],
        [0,['u_sg_grupoeconomico',['raw','abde90f8-f1a4-4752-8c7d-da38851df066:aon.com'],['discovery','bad84861-6f68-4ac8-898f-2a8e01fe792c:aon.com']]],
        [1,['u_sg_seccion',['raw','630955d9-d866-4fd3-b669-0983db5eca0d:aon.com'],['discovery','925f185b-a216-4040-94a3-345da039e83d:aon.com']]],
        [2,['u_tg_moneda',['raw','0f04d6ae-382b-4293-a3d9-f7b690e7bd47:aon.com'],['discovery','88d9acfd-cca6-42db-a563-11f2c3f034cc:aon.com']]],
        [3,['u_tg_pais',['raw','ccb23f67-4505-45a2-9350-93ac12252b04:aon.com'],['discovery','403d3cac-6bd2-4320-b8dd-e24555e2239d:aon.com']]],
]

jobs_close = [ 
        ['Colombia_impala','ec7c706c-be3a-4003-bec6-1bc2eaeddc60:aon.com'], 
        ['Colombia','a7e8d92b-5239-454f-b981-9e852764cce9:aon.com'],
        ['Colombia_pnr','893c3df9-01da-464d-830b-01973622c55f:aon.com'],
] 
